@charset "utf-8";
/*-----------------------for both-----------------------*/
header h1 a {
	background-image: url(../images/logo_en.jpg);
}

/*-----------------------for PC-----------------------*/
@media screen and (min-width:801px) {
#menu li a {
	font-size: 15px;
	padding: 0 15px;
}
#menu li ul li a {
	min-width: 200px;
}
/*看更多產品*/
.prodShow::before {
	content: "+ See All Products";
}
.prodHide::before {
	content: "Less Product";
}
.float{
	width: 100px;
	height: 100px;
	line-height: 20px;
	padding-top: 25px;
	font-size: 12px;
}
}
/*------------------for mobile------------------------*/
@media screen and (max-width:800px) {
	.float{
		line-height: 16px;
		padding-top: 15px;
		font-size: 11px;
	}
}
